.add-invoice-title {
  height: 42px;
  border-bottom: 5px solid #A18BD6;
  min-width: 160px;
  max-width: 160px;
  font-size: 16px;
}

.invoice-card-content {
  padding: 38px 20px 20px;
}

/*Drag & Drop*/
.rs-mat-field {
  .mat-form-field-wrapper {
    padding: 0;
    margin: 0;
  }

  .mat-form-field-flex {
    min-height: 39px;
    height: 39px;
  }

  .mat-form-field-infix {
    padding: 10px 0 !important;
  }
}

.k-grid tr th.th-line {
  border-bottom: solid 3.2px #f8917f;
}

.k-grid tr td.td-line {
  border-bottom: solid #f8917f;
}

.separator {
  margin-top: 10px;
}

.k-grid tr.dragging {
  background-color: #f45c42;
}

/*End - Drag & Drop*/


.invoice-total-wrapper {
  display: flex;
  align-items: center;
  border: 1px solid #DADADA;
  min-width: 250px;
  height: 40px;
  color: #1C1B1B;
  padding: 0 9px;

  div {
    height: 100%;
    display: flex;
    align-items: center;
  }

  :first-child {
    border-right: 1px solid #D8D8d8;
    flex: 1 1 auto;
  }

  :nth-child(2) {
    display: flex;
    justify-content: center;
    width: 67px;
    min-width: 67px;
  }

  &.total {
    :first-child {
      font-weight: bolder;
      font-size: 20px;
    }

    :nth-child(2) {
      font-weight: bolder;
      font-size: 16px;
    }
  }
}

/* Status Showing Ribbon */

.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px
}

.ribbon {
  font-size: 12px;
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Montserrat Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: .05em;
  line-height: 15px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  padding: 7px 0;
  right: -11px;
  top: 10px;
  width: 100px;
  height: 28px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  background-color: #67AB2A;
}

.ribbon:before,
.ribbon:after {
  content: "";
  border-top: 3px solid #9e9e9e;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  bottom: -3px
}

.ribbon:before {
  left: 0
}

.ribbon:after {
  right: 0
}
